<ul kendo-panel-bar class="t-side-panel-bgcolor mi-lay-button-link-config" style="font-size: 14px">
  <li class="k-state-active">
    <span class="panel-bar-label-no-wrap">{{::res.CoreOptions}}</span>

    <div style="margin: 10px 10px 15px 5px">
      <label>{{::res.ButtonText}}</label>

      <div style="margin: 10px 0">
        <input type="text" ng-model="config.ButtonText" ng-model-options="{ debounce: 1000 }" style="width: 100%" />
      </div>

      <div class="config-option-single-row" style="display: inline">
        <label class="flex-align-center">
          <input type="checkbox" class="c-config-checkbox" ng-model="config.OpenNewTab" />{{::res.OpenInNewTab}}<br />
        </label>
      </div>
    </div>
  </li>

  <li>
    <span class="panel-bar-label-no-wrap">{{::res.StyleKeyword}}</span>

    <div style="margin: 10px 10px 15px 5px">
      <div style="margin: 0 15px; padding: 6px 0">
        <font-resize class="font-resize" ng-model="config.TextSize"></font-resize>
      </div>

      <div style="margin: 0 15px; padding: 6px 0">
        <pv-color-picker colorkeyword="{{::res.TextColor}}" ng-model="config.TextColor"></pv-color-picker>
      </div>

      <div style="margin: 0 15px; padding: 6px 0">
        <pv-color-picker colorkeyword="{{::res.ButtonColor}}" ng-model="config.ButtonColor"></pv-color-picker>
      </div>

      <div style="margin: 0 15px; padding: 6px 0">
        <pv-color-picker colorkeyword="{{::res.ButtonBorderColor}}" ng-model="config.BorderColor"></pv-color-picker>
      </div>

      <div style="margin: 0 15px; padding: 6px 0">
        <pv-slider keyword="res.BorderSize" min="0.5" max="5" step="0.5" ng-model="config.BorderSize" ng-model-options="{ getterSetter: true }">
        </pv-slider>
      </div>
    </div>
  </li>
</ul>
